using System;
using System.Collections.Generic;
using System.Data;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using EKETEAM.FrameWork;
using EKETEAM.Data;

public partial class Plugins_viewStyle : System.Web.UI.Page
{
    public string styleid = eParameters.QueryString("styleid");
    public dynamic viewObj = new eViewObject();
    protected void Page_Load(object sender, EventArgs e)
    {
        viewObj = eBase.DataBase.getValues("select * from a_eke_sysStyles where StyleID='" + styleid + "'");
    }
}